PortAudio 2.0

Data Fields
PaAsioStreamInfo Struct Reference

## Data Fields
unsigned long | size
PaHostApiTypeId | hostApiType
unsigned long | version
unsigned long | flags
int * | channelSelectors

## Detailed Description

Definition at line 125 of file pa_asio.h.

## Field Documentation

## ◆ channelSelectors

int* PaAsioStreamInfo::channelSelectors

Definition at line 142 of file pa_asio.h.

## ◆ flags

unsigned long PaAsioStreamInfo::flags

Definition at line 130 of file pa_asio.h.

## ◆ hostApiType

PaHostApiTypeId PaAsioStreamInfo::hostApiType

paASIO

Definition at line 127 of file pa_asio.h.

## ◆ size

unsigned long PaAsioStreamInfo::size

sizeof(PaAsioStreamInfo)

Definition at line 126 of file pa_asio.h.

## ◆ version

unsigned long PaAsioStreamInfo::version

1

Definition at line 128 of file pa_asio.h.

The documentation for this struct was generated from the following file:

- pa_asio.h